@media only screen and (max-width: 849px) {
    .fb3 {
        margin: 15px 50px 5px;
    }
    .revBox p {
        max-width: 225px;
    }
    .revBox {
        max-width: 44%;
        margin: 0 4% 25px;
    }
}

@media only screen and (max-width: 699px){
    .contactImg {
        flex-direction: column;
        max-height: 600px;
    }
    .contactBox {
        width: 100%;
    }
    .contactBox:first-of-type {
        margin-bottom: 0;
    }

    .feedback_form form {
        flex-direction: column;
    }
    .feedback h5 {
        text-align: center;
    }
    .fb1 > * {
        display: block;
    }
    .fb1, .fb2, .fb3 {
        margin-bottom: auto;
        margin-top: 20px;
    }
    .fb3 > * {
        margin: auto;
    }
    .fb3 {
        display: flex;
        justify-content: center;
    }
    .revBox p {
        max-width: 225px;
    }
    .revBox {
        max-width: 60%;
        margin: 0 auto 25px;
    }
    .revRow {
        flex-direction: column;
    }
}

@media only screen and (max-width: 399px) {
    .fb2 textarea {
        width: 75%;
        margin: auto 12.5%;
    }
}

@media only screen and (max-width: 359px) {
    .contactImg p:nth-of-type(2) {
        font-size: 19px;
    }
}